{
  "plating": {
    "id": "original:basic_ship_engines",
    "displayName": "items.materials.original.ship.engine.basic_ship_engines",
    "description": "items.materials.original.ship.engine.basic_ship_engines.desc",
    "texture": "original/assets/textures/equipement/ship/engines/basic_ship_enignes.png",
    "stats": {
      "health": 20,
      "power": 10
    },
    "meta": {
      "rarity": "common",
      "equipmentSlot": "original:ship_engines",
      "storeCategory": "original:ship_equipment",
      "dungeon": "space"
    }
  }
}
